-- PRJ-00502734  预置员工薪酬服务
DELETE FROM T_HBSS_CLOUDAPP WHERE fid=1663190480676085760;
INSERT INTO T_HBSS_CLOUDAPP(fid,fcreatorid,fcreatetime,fmodifierid,fmodifytime,findex,fappid,fissyspreset,fappname)
VALUES(1663190480676085760,1,{ts'2024-07-09 08:22:19'},1,{ts'2024-07-09 08:22:19'},445,'33EUPRZ1Q202','1','员工薪酬服务');
DELETE FROM T_HBSS_CLOUDAPP_L WHERE FPKID='37=6+KIO===C';
INSERT INTO T_HBSS_CLOUDAPP_L(fpkid,fid,flocaleid,fappname)
VALUES('37=6+KIO===C',1663190480676085760,'zh_CN','员工薪酬服务');